Package deepin-qt5integration: Information

    Source package: deepin-qt5integration
    Version: 5.6.26-alt1
    Latest version according to Repology
    Build time:  Mar 29, 2024, 09:43 PM in the task #343920
    Category: System/Libraries
    Report package bug
    Summary: Qt platform theme integration plugins for DDE
    Description: 
    Multiple Qt plugins to provide better Qt5 integration for DDE is included.

    List of rpms provided by this srpm:
    deepin-qt5integration (x86_64, ppc64le, i586, aarch64)
    deepin-qt5integration-debuginfo (x86_64, ppc64le, i586, aarch64)

    Maintainer: Leontiy Volodin

    List of contributors:
    Leontiy Volodin

    ACL:
    Leontiy Volodin
    @everybody

      1. cmake
      2. dtk6-common-devel
      3. gcc-c++
      4. libdtkwidget-devel
      5. libgtest-devel
      6. libmtdev-devel
      7. libqtxdg-devel
      8. qt5-base-devel-static
      9. qt5-x11extras-devel
      10. rpm-build-ninja
      11. rpm-macros-qt5

    Last changed


    March 29, 2024 Leontiy Volodin 5.6.26-alt1
    - New version 5.6.26.
    March 20, 2024 Leontiy Volodin 5.6.25-alt1
    - New version 5.6.25.
    Jan. 19, 2024 Leontiy Volodin 5.6.20.0.2.b020-alt2
    - Requires: libqt5-core = %_qt5_version.